	<!-- <input
	    bs-switch
	    ng-model="absHomeConfig.switch.isOpenSideBar"
	    type="checkbox"
	    switch-active="{{ absHomeConfig.switch.isActive }}"
	    switch-readonly="false"
	    switch-size="{{ absHomeConfig.switch.size }}"
	    switch-animate="{{ absHomeConfig.switch.animate }}"
	    switch-label="{{ absHomeConfig.switch.label }}"
	    switch-icon="{{ absHomeConfig.switch.icon }}"
	    switch-on-text="{{ absHomeConfig.switch.onLabel }}"
	    switch-off-text="{{ absHomeConfig.switch.offLabel }}"
	    switch-on-color="{{ absHomeConfig.switch.on }}"
	    switch-off-color="{{ absHomeConfig.switch.off }}"
	    switch-radio-off="{{ absHomeConfig.switch.radioOff }}"
	    switch-label-width="{{ absHomeConfig.switch.labelWidth }}"
	    switch-handle-width="{{ absHomeConfig.switch.handleWidth }}"
	    switch-inverse="{{ iabsHomeConfig.switch.nverse }}"
	    switch-change="onFactoryInputChange()"
	    ng-true-value="'yep'"
	    ng-false-value="'nope'"> -->
	
	欢迎您 !
	
	<br/><br/>

	<div class="col-md-6 echarts-wrap" style="width: 600px; height: 300px;" echarts-dimension="barExample.dimension" echarts="barExample.identity"  config="barExample.config"></div> 

	<br/><br/><br/> 
	
	

	<!-- <div class="col-md-6 echarts-wrap" style="width: 600px; height: 300px;" echarts-dimension="barExample.dimension" echarts="barExample.identity"  config="barExample.config"></div> 
	<div class="xbr-bottom-box">
		<span class="xbr-cls cls-1" ng-class="{'active':(config.selection==1)}" ng-click="changeTo(1);">  
			<span class="xbr-move" ng-class="{'left-1':(config.selection==1),
									'left-2':(config.selection==2),
									'left-3':(config.selection==3)}"></span>
			区域一  
		</span>
		<span class="xbr-cls" ng-class="{'active':(config.selection==2)}" ng-click="changeTo(2);">  <span></span> 区域二  </span>
		<span class="xbr-cls" ng-class="{'active':(config.selection==3)}" ng-click="changeTo(3);">  <span></span> 区域三  </span>
	</div> -->
	<style>
		.xbr-bottom-box{
			width: 600px;
		    height: 4rem;
		    line-height: 4rem;
		    text-align: center;
		    background: #f5f7fb;
		    margin-bottom: 200px;
		}
		.cls-1{
			    position: relative;
		}
		.xbr-cls{
			width: 100px;
    		display: inline-block;
    		font-weight: bolder;
    		font-size: 1.6rem;
    		color: #afaeae;
    		cursor: pointer;
		}
		.xbr-move{
			display: inline-block;
		    width: 100px;
		    height: 2.8rem;
		    position: absolute;
		    background: red;
		    top: .6rem;
		    transition: 200ms linear left;
		    background: transparent;
		    border: 1px solid rgba(51, 122, 183, 0.99);
		    border-radius: 5px;
		    pointer-events: none;
		}
		.xbr-tooltip-cls{
			display: inline-block;
		    width: 10px;
		    height: 10px;
		    border-radius: 2px;
		    margin-right: 4px;
    		margin-left: 1px;
		}
		.left-1{
			left: 0px;
		}
		.left-2{
			left: 104px;
		}
		.left-3{
			left: 208px;
		}
		.xbr-cls:hover{
			color: #847d7d;
		}
		.xbr-cls.active{
			/*color: #080808;*/
			color: #337ab7;
		}
	</style>

	<!-- <div class="col-md-6 echarts-wrap" ng-repeat="item in barExampleList" echarts="item.identity" echarts-dimension="item.dimension" config="item.config"></div> -->

	<!-- <div class="col-md-3" ng-controller="BarChartController">
	    <line-chart config="config" data="data"></line-chart>
	    <line-chart config="config" data="multiple"></line-chart>
	</div> -->

	<!-- <h3 class="page-header">Bar Chart</h3>
    <div ng-controller="BarChartController">
        <bar-chart config="config" data="data"></bar-chart>
        <bar-chart config="config" data="multiple"></bar-chart>
    </div> -->
	
	<!-- selected.value: {id:2, name:'xbr'} -->
	<!-- <ui-select ng-model="selected.value">
	    <ui-select-match>
	        <span ng-bind="$select.selected.name"></span>
	    </ui-select-match>
	    <ui-select-choices repeat="item in (itemArray | filter: $select.search) track by item.id">
	        <span ng-bind="item.name"></span>
	    </ui-select-choices>
	</ui-select> -->


	<!-- <h3 id="example_long-dataset-with-virtualization">Long Dataset with Virtualization</h3>
      <button type="button" name="Set focus button" class="btn btn-default">Set Focus Here</button></br> </br>
      <div id="grid2" ui-grid="virtualGridOptions" 
      	ui-grid-edit ui-grid-cellnav ui-grid-pagination ui-grid-row-edit ui-grid-validate ui-grid-auto-resize
       class="grid2"  aria-labelledby="grid2-label"></div>
      <label id="grid2-label">A large list of people and the companies they work for.</label>
      <style>
		.grid1 {
		  width: 700px;
		  height: 300px;
		}
		.grid2 {
		  width: 700px;
		  height: 400px;
		}
		.grid3 {
		  width: 700px;
		  height: 430px;
		}
		.red { color: red;  background-color: yellow !important; }
		.blue { color: blue;  }
      </style> -->